From: "Mr. Wen Lee" <[email-masked]>
Date: Sat, 8 Oct 2011 02:12:15 +0530

I am Mr. Wen Lee director of operations of the Bank Of Tiapei Tiawan. I
have an obscured business proposal for you. Reply if interested.